﻿@charset "utf-8";
/* CSS Document */

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #ffffff;
    background-color: #e7e7e7;
}

.text-icon-content {
    padding-left: 70px;
    font-size: .8em;
}

.sb-slidebar.sb-active {
    display: block;
    z-index: 40000;
}

.sb-slidebar .input-group .btn {
    height: 50px;
    background-color: #004685;
    color: #fff;
    border-color: #2f2f2f;
    border-radius: 0;
    z-index: 300000;
}

.footer1{
	border-right:#333 thin solid;
	min-height:310px;
}

.footer2{
	border-right:#333 thin solid;
	min-height:310px;
}


.badge-primary {
    background-color: #164066;
    color: #fff;
}

.sidebar-nav > li > a {
    background-color: transparent;
    border-left: solid 3px #679C56;
}

.btn-ar.btn-primary {
    color: #fff;
    background: linear-gradient(to bottom, #1b507f 5%, #164066 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@primary-color', endColorstr='darken(@primary-color, 5%)', GradientType=0);
    background-color: #164066;
    border: 1px solid #164066;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #1b507f, #164066);
    color: #fff;
}

.panel-footer {
    padding: 10px 15px;
    background-color: #ffff;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.panel-body {
    padding: 15px;
    min-height: 277px;
}

.panel .panel-heading-link a:after {
    font-family: 'FontAwesome';
    content: "\f107";
    font-size: 1.2em;
    float: right;
    background-color: #164066;
    color: #fff;
    padding: 5px 0px;
    margin-top: -31px;
    margin-right: -14px;
    width: 33px;
    text-align: center;
}

.list-group-item-heading {
    margin-top: 3px;
    margin-bottom: 2px;
}

h4 {
 color: #164066 !important;
}

h3 {
 color: #FFFFFF !important;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 14.5px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #c7c9cc;
}

.panel-default {
    border-color: #c7c9cc;
}

.white18 {
	color:#FFFFFF;
}

#footer a {
    color: #eee;
    text-decoration: none;
}

.btn-ar.btn-primary {
    color: #fff;
    background: linear-gradient(to bottom, #164066 5%, #164066 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@primary-color', endColorstr='darken(@primary-color, 5%)', GradientType=0);
    background-color: #164066;
    border: 1px solid #666;
}

.footer-widget-title {
    font-family: 'Lato', sans-serif;
    font-size: 1.6em;
    color: #ffffff;
}

.right-line {
    position: relative;
    z-index: 1;
    overflow: hidden;
    color: #ffffff;
    margin: 20px 25px 20px 0px;
}

.right-line2 {
    position: relative;
    z-index: 1;
    overflow: hidden;
    color: #000000;
    margin: 25px 25px 18px 0px;
}

.nav-tabs.nav-tabs-ar + .tab-content {
    padding: 15px;
    border-left: solid 1px #e5e5e5;
    border-right: solid 1px #e5e5e5;
    border-bottom: solid 1px #e5e5e5;
    overflow: hidden;
    background-color: #ffffff;
}

.fb-comments, .fb-comments iframe[style], .fb-comments span {
   width: 100% !important;
}

.fspics {
    margin-bottom: 20px;
}

.post-content {
    font-size: 1.2em;
    margin-bottom: 30px;
}

.prcover {
	width:25%;
	float:left;
}

.tablebox {
    width: 100%;
    overflow: scroll;
}

::-webkit-scrollbar
{
  width: 12px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: rgba(0, 0, 0, 0.5);
}

.prtoplinksdt {
	display:block;
	text-align:center;
	font-size:1.2em;
	margin:10px 0px 10px 0px;
}

.prtoplinksph {
	display:none;
	text-align:center;
}

body {
    background-color: #fff;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.75em;
}

.footer-widget-title2 {
    font-family: 'Lato', sans-serif;
    font-size: 1.6em;
    color: #ff921d;
	margin:15px 0px 8px 0px;
}



.afrthinpics {
	margin: 15px 0px 15px 0px;
}

.graytitlebox {
	background-color:#EEEEEE;
	padding: 10px;
}

.social-icon-ar {
    display: inline-block;
    width: 44px;
    height: 44px;
    color: #fff;
    text-align: center;
    font-size: 28px;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    margin: 0 5px 20px 0;
}

.megamenu-block ul li a {
    padding: 2px 20px;
    font-size: 13px;
    display: block;
    color: #000000;
}


.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.6em;
    color: inherit;
}

.icon-ar.icon-ar-lg {
    width: 50px;
    height: 50px;
    font-size: 22px;
    line-height: 2.2;
    padding-top: 14;
}

.contacttitle {
	background-color:#0D2D6B;
	font-weight:bold;
	color:#FFF;
	padding:5px 10px 5px 20px;
	font-size:1.1em;
}

.contactlist {
	background-color:#FFF;
	color:#666;
	padding:10px 10px 5px 20px;
	margin-bottom:25px;
	min-height:170px;
}

.contactlist2 {
	background-color:#FFF;
	color:#666;
	padding:10px 10px 0px 20px;
	border-right:#CCC thin solid;
	border-bottom:#CCC thin solid;
}

.contactlist3 {
	background-color:#FFF;
	color:#666;
	padding:10px 10px 0px 20px;
	border-bottom:#CCC thin solid;
}

.right-pic {
	float:right;
	text-align:right;
	padding:0px 0px 20px 20px;
}

.councilpics {
	width:100%
	padding:5px;
}

.councilbox {
	width:14%
}

.counciltext {
    width: 100%;
    padding: 10px 0px 10px 0px;
    line-height: 1.3;
    font-size: .7em;
}

.icon-ar.icon-ar-lg2 {
    width: 50px;
    height: 50px;
    font-size: 22px;
    line-height: 1.9;
    padding-top: 0px;
}

.policeslides {
	margin-bottom:22px;
}

.facebookpolice {
	display:block;	
	margin-bottom:15px;
}

.facebookpolice2 {
	display:none;
	margin-bottom:15px;
}

.facebookpolice3 {
	display:none;
	margin-bottom:15px;
}

.facebookpolice4 {
	display:none;
	margin-bottom:15px;
}


.popotopbox {
	padding:0px;
}

.newswhites {
	backgound-color:#FFFFFF;
	padding:2px 0px 2px 5px;
}

.newstanner {
	background-color:#F3F3F3;
	padding:2px 0px 2px 5px;
}

.publicnewsblock {
	padding:0px;	
}

.facebookbox {
	padding:0px 10px 0px 0px;
}

.facebookbox2 {
	display:none;
}

.facebookbox3 {
	display:none;
}

.facebookbox4 {
	display:none;
}

.facebookbox5 {
	display:none;
}

.panel-bodypw {
    padding: 15px;
    height: 395px;
	line-height:1.8;
}

.panel-bodyas {
    padding: 15px;
	line-height:1.8;
}

.readmore {
	cursor:pointer;
	font-size:.9em;
	font-weight:bold;
}

.footerbreak {
	border-bottom: #666 thin solid;
	padding:10px 0px 10px 0px;
	margin-bottom:18px;
}

.pradspacer {
	margin:8px 0px 8px 0px;
}

.cdadspacer1 {
	margin:2px 0px 8px 0px;
	padding: 6px;
}

.cdadspacer2 {
	margin:2px 0px 8px 0px;
	padding: 6px;
}

.cdadspacer3 {
	margin:2px 0px 8px 0px;
	padding: 6px;
}

.cdadspacer4 {
	margin:2px 0px 8px 0px;
	padding: 6px;
}

.audiobox {
    text-align:right;
}

.navbigger {
	font-weight:bold;
	font-size:1.1em;
	border-top:#FFF thin solid;
	border-bottom:#CCC thin solid;
	border-right:#CCC thin solid;
	border-left:#FFF thin solid;
	margin:2px 0px 2px 0px;
	background-color:#e4e1cf;
	cursor:pointer;
}

.navbigger:hover !important; {
	background-color:#FFFFFF;
}

.seeallsubscribe {
	font-size:.9em;
	font-weight:bold;
	margin-top:13px;
}

.glamshot {
	margin:0px 0px 15px 0px;
	padding:0px;
}

.newadbox {
    position: relative;
    min-height: 1px;
    text-align: center;
    border: #CCC thin solid;
    padding-top: 27px;
    padding-bottom: 7px;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 10px;
    font-size: .8em;
}

.newadbox:hover{
   background-color:#F9F9EE;
}


.carousel-images .carousel-control {
    position: absolute;
    top: 23%;
    bottom: auto;
    height: 50px;
    left: 20px;
    width: 40px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 90;
}

.biglinks {
	font-weight:bold;
	border:#666 thick solid;
	padding: 3px 10px 3px 10px;
	
}

.content-box {
    display: block;
    text-align: center;
    overflow: hidden;
    padding: 15px;
    margin-bottom: 5px;
    line-height: 1.4;
}

h5 {
    font-size: 1.4em;
    font-weight: 400;
}

.facebook1 {
	display:block;
}

.facebook2 {
	display:none;
}

.facebook3 {
	display:none;
}

.facebook4 {
	display:none;
}

.facebook5 {
	display:none;
}

.facebook6 {
	display:none;
}


.media-list {
    padding-left: 0;
    list-style: none;
}

.newsblockpolice {
	width:66%;	
}

.address-box {
    font-size: .9em;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 20px;
}

.address-box2 {
     display:none;
}

.post .post-title a {
    color: #9d601b;
    text-decoration: none;
}

.contentwelleight {
	margin-top: 0px;
}

.section-title-commdev {
    border-bottom: solid 1px #ddd;
    padding-bottom: 15px;
    margin-top: 10px;
    color: #000;
}	



::-webkit-scrollbar {
    width: 6px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); 
    border-radius: 5px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5); 
}


.btn-ar.btn-success {
    color: #fff;
    background: linear-gradient(to bottom, #004685 5%, #122360 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@success-color', endColorstr='darken(@success-color, 5%)', GradientType=0);
    background-color: #02c66c;
    border: 1px solid #004685;
}

a {
    color: #0D2D6B;
	font-weight:bold;
}

.quick-margin {
	margin-top:15px;
}

.panel-primary .panel-heading, .panel-primary .panel-footer {
    background-color: #0d2d6b;
    color: #fff;
}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #0d2d6b;
    border-color: #0d2d6b;
}

.panel-primary {
    border-color: #e5e5e5;
}

.main-header {
    background-color: #0d2d6b;
    color: #fff;
    padding: 20px 0;
    margin-bottom: 20px;
    position: relative;
}

.navbar-header .navbar-toggle {
    margin: 0;
    margin-top: -1px;
    background-color: #004685;
    background-image: linear-gradient(to top, #004685, #004685);
    border: none;
    border-radius: 0;
    color: #fff;
    position: absolute;
    left: 0px;
    top: 0;
    height: 51px;
    min-width: 47px;
}

.sb-icon-navbar i {
    background-color: #004685;
	background-image: linear-gradient(to top, #004685, #004685);
    color: #fff;
    padding: 11px;
    margin-left: 15px;
    vertical-align: middle;
    font-size: 1.5em;
    padding: 15px 14px 14px 14px;
    height: 50px;
}

.content-box.box-default {
    background-color: #FFFFFF;
    border: solid 1px #e5e5e5;
    margin-bottom: 30px;
    padding: 0px;
}

.newsblock {
    margin-top: 15px;
    width: 97.4%;
}


.texttopspacer{
	font-size:17px;
	line-height:1.3;
	padding-top:15px;
}

.home-news-box {
    margin-bottom: 10px;
}

.secondsearch {
    display:none;
}

.onefifth {
    text-align: center;
    line-height: 1;
    color: #360;
    border-top: #DCDCDC thin solid;
    border-left: #DCDCDC thin solid;
    border-right: #DCDCDC thin solid;
    width: 24.37%;
}

.section-lines {
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    background-color: #ffffff;
	margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.section-lines2 {
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    background-color: #FFFFFF;
    padding: 0px 0px 15px 0px;
}

.icon-ar.icon-ar-inverse {
    background-color: #004685;
    color: #FFFFFF;
    border: solid 1px #f3f1e5;
}

.borderholder {
	border-bottom:#DCDCDC thin solid;
}

.right-line:after {
    position: absolute;
    top: 55%;
    overflow: hidden;
    width: 100%;
    height: 1px;
    content: '\a0';
    background-color: #ddd;
    border-left: solid 20px #F3F1E5;
}

.iconholder {
	margin:10px 0px 25px 0px;
}


.onefifthone {
	width:20%;
	text-align:center;
	padding-top:40px;
}

.baxcontainer {
	margin-top:-10px;
}

.topbarbrown {
  width:100%;
  background-image:url(../../images/global/bg-tile-topbar18.jpg);
  height:25px;
}

.navbar-header-full {
    background-image:url(../../images/global/bg-tile-nav18.jpg);
	background-repeat:repeat-x;
}

.header-full-dark {
    background-image: none;
    background-color: #444;
    color: #fff;
}

.header-full-dark {
    background-image:url(../../images/global/bg-tile-header.jpg);
}

.header-full-title {
    float: left;
	height:65px;
	width:300px;
    overflow: hidden;
    padding-left: 75px;
    background-image:url(../../images/global/coa-logo.png) !important;
    background-repeat: no-repeat;
    background-position: left center;
}

.boxed {
    background-color: #164066;
	padding-bottom:30px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    line-height: 120%;
    color: #000000;
    margin: 5px 0 17px 0;
}

h18, {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    line-height: 120%;
    color: #FFFFFF;
    margin: 5px 0 17px 0;
}

.nav-tabs.nav-tabs-ar {
    border-top: solid 3px #e5e5e5;
    border-right: solid 1px #e5e5e5;
    font-family: "Lato", sans-serif;
    background-color: #ffffff;
    font-size: 1.5em;
}

.policepanel  {
    padding: 15px;
    border-left: solid 1px #e5e5e5;
    border-right: solid 1px #e5e5e5;
    border-bottom: solid 1px #e5e5e5;
    overflow: hidden;
    background-color: #f7f6ed;
    height: 483px;
	overflow-y:auto;
}


.carousel-images .carousel-indicators {
    bottom: auto;
    top: 14px;
    left: 300px;
}

.sb-icon-navbar i {
    background-color: #c48a4b;
    color: #fff;
    padding: 11px;
    margin-left: 15px;
    vertical-align: middle;
    font-size: 1.5em;
    padding: 15px 14px 14px 14px;
    height: 50px;
}

.hottopic {
	display:none;
}

.header-full-dark .top-nav .dropdown a {
    color: #ffffff;
    background-color: #c48a4b;
    box-shadow: inset 0 0 1px #cc9966;
    border: solid 1px #c48a4b;
    border-top: 0;
}

.header-full-dark .top-nav .dropdown a i {
    color: #fff;
}

.clicker{
	cursor:pointer;
}

.margin-bottom {
    margin-bottom: 0px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 3px;
    font-weight: 700;
}

.caption-ar {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0);
    opacity: 1;
    transition: all .25s ease;
}

.caption-ar .caption-content {
    width: 80%;
    height: 150px;
    left: 10%;
    top: 40%;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    visibility: visible;
    transition: all .50s ease;
    transform: translateY(0);
}

.btn-group-sm>.btn, .btn-sm {
    padding: 3px 10px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-warning {
    color: #fff;
    background: linear-gradient(to bottom, #cb8f51 5%, #d06c00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@primary-color', endColorstr='darken(@primary-color, 5%)', GradientType=0);
    background-color: #cb8f51;
    border: 1px solid #d06c00;								
}

.icon-ar {
    width: 40px;
    height: 40px;
    font-size: 18px;
    background-color: #679C56;
    color: #fff;
    border-radius: 2px;
    display: inline-block;
    margin: 0 5px 5px 0;
    text-align: center;
    line-height: 2.2;
}

.icon-ar2 {
    width: 50px;
    height: 50px;
    font-size: 22px;
    background-color: #004685;
    color: #fff;
    border-radius: 2px;
    display: inline-block;
    margin: 0 5px 5px 0;
    text-align: center;
    line-height: 2.2;
	float:left;
}

.media-heading2 {
    margin-top: 0;
    margin-bottom: 3px;
    float: left;
	margin-left:15px;
}

.sptext {
    float: left;
	line-height:1.1;
	font-size:13px;
	margin-left:15px;
}

#imaginary_container{
    margin-top:20%; /* Don't copy this */
}
.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}

.top-nav{
	padding-top:8px;
	margin-right:-10px;
}

.navbar-form .form-control {
    display: inline-block;
    width: auto;
    height: 34px;
    vertical-align: middle;
    opacity: 0.8;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    opacity: 0.7;
}

.prefooter {
	background-color:#444444;
}

.margin-top {
    margin-top: 30px;
    padding-bottom: 20px;
}

.twentyfourseven {
	font-size:22px;
	padding:35px 0px 20px 15px;
	color:#ff921d;
}

#footer-widgets {
    background-color: #1E1F24;
    color: #eee;
    padding: 30px 0 40px 0;
    margin-top: 0px;
    border-top: solid 1px #ccc;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
}

.nav-tabs.nav-tabs-ar li a {
    margin-top: -3px;
    margin-right: 0;
    margin-left: 0;
    border-radius: 0;
    color: #555;
    transition: padding 0.2s, border-top 0.2s;
    -moz-transition: padding 0.2s, border-top 0.2s;
    -webkit-transition: padding 0.2s, border-top 0.2s;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #ffffff;
    margin-left: -1px;
    border: 0;
    border-bottom: solid 1px #e5e5e5;
    border-top: solid 3px #e5e5e5;
    border-right: solid 3px #e5e5e5;
}

.nav-tabs.nav-tabs-ar li a:hover, .nav-tabs.nav-tabs-ar li.active a, .nav-tabs.nav-tabs-ar li.active a:hover, .nav-tabs.nav-tabs-ar li.active a:focus {
    border-top: solid 3px #105282;
    background-color: #ffffff;
    border-left: solid 1px #e5e5e5;
    border-right: solid 1px #e5e5e5;
    color: #231877;
    padding-right: 20px;
    padding-left: 20px;
    font-weight: 500;
}

.finditfast {
    float: left;
    line-height: 1.6;
}


.social-icon-ar.tumblr {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.rss {
    background-color: #004685;
    background-image: linear-gradient(to top, #34507F, #194069);
    color: #fff;
}
.social-icon-ar.twitter {
    background-color: #004685;
    background-image: linear-gradient(to top, #34507F, #194069);
    color: #fff;
}
.social-icon-ar.facebook {
    background-color: #004685;
    background-image: linear-gradient(to top, #34507F, #194069);
    color: #fff;
}
.social-icon-ar.linkedin {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.pinterest {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.instagram {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.google-plus {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.youtube {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.git {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.wordpress {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.flickr {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.stack-overflow {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.vine {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.dribbble {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}
.social-icon-ar.foursquare {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
}

.spacer {
	height:10px;
	background-color:#FFFFFF;
}

.home-news {
	float:left;
}

.post p {
    line-height: 180%;
}

.button-raised.button-primary {
    border-color: #0d2d6b;
    background: -webkit-gradient(linear, left top, left bottom, from(#0d2d6b), to(#0d2d6b));
    background: linear-gradient(#0d2d6b, #378fd0);
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
color: #EBEBEB;
background-color: transparent;
}



@media (max-width: 1400px) {

.carousel-images .carousel-indicators {
    bottom: auto;
    top: 15px;
    left: 320px;
}
}

@media (max-width: 1024px) {
	
.prcover {
    width: 30%;
    float: left;
}
	
.facebookbox {
	display:none;
}

.facebookbox2 {
	display:block;
	padding:0px 10px 0px 0px;
}

.facebookbox3 {
	display:none;
}

.facebookbox4 {
	display:none;
}

.facebookbox5 {
	display:none;
}
	
.panel-bodypw {
    padding: 15px;
    height: 680px;
	line-height:1.9;
}
	
.carousel-images .carousel-indicators {
    bottom: auto;
    top: 9px;
    left: 240px;
}

.facebook1 {
	display:none;
}

.facebook2 {
	display:block;
}

.facebook3 {
	display:none;
}

.facebook4 {
	display:none;
}

.facebook5 {
	display:none;
}

.facebook6 {
	display:none;
}

}


@media (min-width: 768px){
.navbar-nav {
    float: left;
    margin: 0;
    margin-left: -20px;
}
}

@media (max-width: 768px) {
	
.newsinfobox {
	margin: 0px 15px 0px 15px;	
}
	
.fspics {
    margin-bottom: 20px;
	width:33%;
	float:left;
}

.fspics2 {
    margin-bottom: 20px;
	width:50%;
	float:left;
}

.prtoplinksdt {
    display: block;
    text-align: center;
    font-size: 1em;
    margin: 10px 0px 10px 0px;
}
	
.homesubmit {
	margin-top:15px;
}
	
.megamenu-block ul li a {
    padding: 2px 40px;
    font-size: 13px;
    display: block;
    color: #ffffff;
}
	
.contactlist2 {
	background-color:#FFF;
	color:#666;
	padding:20px 10px 0px 20px;
	border-right:#FFF thin solid;
	border-bottom:#FFF thin solid;
	
}

.contactbox {
	width:49%;
	float:left;
}


.contactlist3 {
	background-color:#FFF;
	color:#666;
	padding:0px 10px 0px 20px;
	border-bottom:#CCC thin solid;
	margin-top:-12px;
}
	
.councilbox {
	width: 32%;
	float:left;
}
	
.facebookpolice {
	display:none;	
}

.facebookpolice2 {
	display:none;
	text-align:center;
}

.facebookpolice3 {
	display:none;
}


.facebookpolice4 {
	display:none;
}
	
.home-newstitle {
	margin-left:15px;
}
	
.panel-bodypw {
    padding: 15px;
    height: 355px;
	line-height:1.9;
}
	
.facebookbox {
	display:none;
}

.facebookbox2 {
	display:none;
}

.facebookbox3 {
	display:block;
	text-align:center;
}

.facebookbox4 {
	display:none;
}

.facebookbox5 {
	display:none;
}
	
.newadbox {
    width: 24%;
    position: relative;
    min-height: 1px;
    text-align: center;
    border: #CCC thin solid;
    padding-top: 15px;
    margin-left: 1px;
    margin-right: 6px;
    margin-bottom: 6px;
    font-size: .7em;
    float: left;
}

.cdadspacer1 {
    width: 25%;
    margin-left: 3px;
    margin-right: 0px;
    margin-bottom: 6px;
    padding: 0px 2px 0px 12px;
    float: left;
}

.cdadspacer2 {
    width: 25%;
    margin-left: 0px;
    margin-right: 3px;
    margin-bottom: 6px;
    padding: 0px 9px 0px 5px;
    float: left;
}

.cdadspacer3 {
    width: 23%;
    margin-left: -5px;
    margin-right: 0px;
    margin-bottom: 6px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.cdadspacer4 {
    width: 23%;
    margin-left: 7px;
    margin-right: 3px;
    margin-bottom: 6px;
    padding: 0px 0px 0px 0px;
    float: left;
}
	
.newsblockpolice {
	width:100%;	
}
	
.home-news-box {
	display:none;
	}
	
.hottopic {
	display:block;
	margin: 15px;
}


.carousel-images .carousel-indicators {
    bottom: auto;
    top: 245px;
    left: 55px;
}

.onefifth {
	width:50%;
	text-align:center;
	line-height:1;
	color:#360;
	float:left;
}

.onefifthone {
	width:50%;
	text-align:center;
	padding-top:25px;
	float:left;
}


.address-box {
     display:none;
}

.address-box2 {
	display:block;
	font-size:.9em;
	font-weight:bold;
	padding-top:40px;
}

.facebook1 {
	display:none;
}

.facebook2 {
	display:none;
}

.facebook3 {
	display:block;
}

.fbipad {
	padding-left:110px;
}

.facebook4 {
	display:none;
}

.facebook5 {
	display:none;
}

.facebook6 {
	display:none;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
color: #EBEBEB;
background-color: transparent;
}

.texttopspacer {
    font-size: 18px;
    line-height: 1.3;
    padding-top: 15px;
}

}

@media (max-width: 425px) {
	
.col-md-6 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}
	
.newsinfobox {
    margin: 0px 0px 0px 0px;
}
	
.fspics {
    margin-bottom: 20px;
	width:100%;
	float:left;
}
	
.prcover {
	width:100%;
	float:left;
}

.margin-top-20 {
    margin-top: 0px;
}
	
.prtoplinksdt {
	display:none;
	text-align:center;
}

.prtoplinksph {
	display:block;
	text-align:center;
	font-size:1.1em;
	margin-bottom:15px;
	line-height:2em;
}
	
.contactbox {
	width:100%;
	float:left;
}
	
.facebookpolice {
	display:none;
}

.facebookpolice2 {
	display:none;
}

.facebookpolice3 {
	display:none;
	text-align:center;
}

.facebookpolice4 {
	display:none;
}
	
.facebookbox {
	display:none;
}

.facebookbox2 {
	display:none;
}

.facebookbox3 {
	display:none;
}

.facebookbox4 {
	display:block;
	text-align:center;
	height:650px;
}

.facebookbox5 {
	display:none;
}
	
.panel-bodypw {
    padding: 15px;
    height: 655px;
	line-height:1.9;
}
	
.p-lg {
    font-size: 1em;
    line-height: 160%;
}
	
.newadbox {
	width:47%;
    position: relative;
    min-height: 1px;
	text-align:center;
	border: #CCC thin solid;
	padding-top:15px;
	margin-left: 3px;
	margin-right: 5px;
	margin-bottom: 6px;
	font-size:.7em;
	float:left;
}

.cdadspacer1 {
    width: 47%;
    margin-left: 6px;
    margin-right: 0px;
    margin-bottom: 6px;
    padding: 0px 2px 0px 12px;
    float: left;
}

.cdadspacer2 {
    width: 45%;
    margin-left: 0px;
    margin-right: 5px;
    margin-bottom: 6px;
    padding: 0px 0px 0px 5px;
    float: left;
}

.cdadspacer3 {
    width: 47%;
    margin-left: 6px;
    margin-right: 0px;
    margin-bottom: 6px;
    padding: 0px 2px 0px 12px;
    float: left;
}

.cdadspacer4 {
    width: 46%;
    margin-left: 0px;
    margin-right: 5px;
    margin-bottom: 6px;
    padding: 0px 4px 0px 5px;
    float: left;
}
	
.glamshot {
	display:none;
	margin:0px 0px 15px 0px;
}
	
.policeslides {
	display:none;
}

.carousel-control {
	display:none;
}

.readmore {
	font-size:.9em;
	font-weight:bold;
	cursor:pointer;
}
	
.section-title {
    border-bottom: solid 1px #ddd;
    padding-bottom: 15px;
    margin-top: 5px;
    color: #000;
}

.onefifthone {
	width:100%;
	text-align:center;
	padding-top:10px;
	padding-bottom:15px;
	margin-top: -55px;
}

	
.onefifth {
	width:50%;
	text-align:center;
	line-height:1.2;
	color:#360;
	font-size:1.4em;
}

.iconholder {
	margin:10px 0px 15px 0px;
}

.borderholder {
	border-top: #CCC thin solid;
}


.texttopspacer {
    font-size: 14px;
    line-height: 1.3;
    padding-top: 15px;
}

.secondsearch {
    display:block;
	width:90%;
	margin:10px 0px 0px 20px;
	text-align:center;
}
	
.carousel-images .carousel-indicators {
    display:none;
}

.navbar-default .navbar-brand {
    font-size: 22px;
    font-weight: 300;
    text-transform: none;
    font-family: "Muli", sans-serif;
    word-spacing: -4px;
    -webkit-text-stroke: 0;
    background-image: url(../img/colors/orange2/logo.png)!important;
    background-position: left!important;
    background-repeat: no-repeat!important;
    padding-left: 35px!important;
    padding-right: 5px!important;
    color: #000;
}

.media-heading2 {
    margin-top: 0;
    margin-bottom: 3px;
    float: left;
    margin-left: 15px;
    font-size: 16px;
}

.icon-ar2 {
    width: 50px;
    height: 50px;
    font-size: 22px;
    background-color: #004685;
    color: #fff;
    border-radius: 2px;
    display: inline-block;
    margin: 1px 5px 5px 0;
    text-align: center;
    line-height: 2.2;
    float: left;
}

.facebook1 {
	display:none;
}

.facebook2 {
	display:none;
}

.facebook3 {
	display:none;
}

.facebook4 {
	display:block;
}

.facebook5 {
	display:none;
}

.facebook6 {
	display:none;
}

}

@media (max-width: 375px) {
	
.onefifth {
    margin-left: 13px;
    width: 93%;
    text-align: center;
    line-height: 1.2;
    color: #360;
    font-size: 1.4em;
}

.texttopspacer {
    font-size: 23px;
    line-height: 1.2;
    padding-top: 15px;
}
	
.facebookpolice {
	display:none;
}

.facebookpolice2 {
	display:none;
}

.facebookpolice3 {
	display:none;
}

.facebookpolice4 {
	display:none;
	text-align:center;
}	
	
.btn-warning {
    color: #fff;
    background: linear-gradient(to bottom, #cb8f51 5%, #d06c00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@primary-color', endColorstr='darken(@primary-color, 5%)', GradientType=0);
    background-color: #cb8f51;
    border: 1px solid #d06c00;
    margin-top: 15px;
}

.facebookpolice {
	margin-left:10px;
}

.facebook1 {
	display:none;
}

.facebook2 {
	display:none;
}

.facebook3 {
	display:none;
}

.facebook4 {
	display:none;
}

.facebook5 {
	display:block;
}

.facebook6 {
	display:none;
}

}


@media (max-width: 320px) {
	
.onefifth {
    margin-left: 11px;
    width: 93%;
    text-align: center;
    line-height: 1.2;
    color: #360;
    font-size: 1.4em;
}
	
h5 {
    font-size: 1.1em;
    font-weight: 400;
}

.facebookbox {
	display:none;
}

.facebookbox2 {
	display:none;
}

.facebookbox3 {
	display:none;
}

.facebookbox4 {
	display:none;
}

.facebookbox5 {
	display:block;
}
	
.facebook1 {
	display:none;
}

.facebook2 {
	display:none;
}

.facebook3 {
	display:none;
}

.facebook4 {
	display:none;
}

.facebook5 {
	display:none;
}

.facebook6 {
	display:block;
}

}

section.staff-directory h3.panel-title {
    display: inline-block;
}

@media (min-width: 767px) {
    .dropdown-menu {
        padding: 0;
        min-width: 200px;
        border-radius: 0;
        z-index: 9999 !important;
        margin-top: -1px !important;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4), inset 0 0 2px rgba(255, 255, 255, 0.75);
        background-color: #f5f5f5;
    }
}

@media (max-width: 767px) {

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #ffffff;
}

.navbar-nav .open .dropdown-menu a:link {
    color: #FFFFFF;
}

.navbar-nav .open .dropdown-menu a:visited {
    color: #FFFFFF;
}

.navbar-nav .open .dropdown-menu  a:hover {
    color: #EEEEEE;
}

.navbar-nav .open .dropdown-menu  a:active {
    color: #EEEEEE;
}


}

.panel-heading .fa{
    color:#FFFFFF;

}

.panel-default .panel-heading-active-content{
    background-color:#cb8f51 !important;
}

.agendas-download .fa {
    color: #666666;
}

@media print{
	.sb-slidebar.sb-right.sb-style-overlay.sb-active {
     display: none; 
}
}
.raw-hide{
    display:none;
}

.raw-boxed {
    background-color: #ffffff;
}

.raw-wide{
    width:100%
}

#accordion.panel-group .panel-default .panel-heading-link a {
    color: #333;
}

.nip-up {
    background-image: url('../images/global/alert-down.png');
    background-color: #D2000D;
    height: 26px;
}

.nip-down {
    background-image: url('../images/global/alert-up.png');
    height: 72px;
    background-position: left bottom;
}

#alertDiv {
    background-color: #D2000D;
    color: white !important;
    min-height: 50px;
    text-align: center;
    font-size: 17px;
    padding-top: 3px;
}

    #alertDiv a {
        color: white;
        text-decoration: underline;
    }

#alertNip {
    z-index: 20000;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 23px;
    height: 25px;
    bottom: 0px;
}

@media only screen and (max-device-width: 480px) {
   .mobile-box-container {
      display: -webkit-box;
        display: -moz-box;
        display: box;
        
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        box-orient: vertical;
   }
   .mobile-box-events {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        box-ordinal-group: 2;
    }
	
	.mobile-box-news {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        box-ordinal-group: 1;
    }
	

}
